<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tweaked Wood-Fired Generator (Glow) -->

  <Tweaked_Generator.label>改良木材发电机[发光]</Tweaked_Generator.label>
  <Tweaked_Generator.description>一种改良的木材发电机. 比原版产出多25%电量的木材发电机.</Tweaked_Generator.description>
  <Tweaked_Generator_Blueprint.label>改良木材发电机[发光](蓝图)</Tweaked_Generator_Blueprint.label>
  <Tweaked_Generator_Frame.label>改良木材发电机[发光](建造中)</Tweaked_Generator_Frame.label>
  <Tweaked_Generator_Frame.description>一种改良的木材发电机. 比原版产出多25%电量的木材发电机.</Tweaked_Generator_Frame.description>


  <!-- Tweaked Wood-Fired Generator (No Glow) -->

  <Tweaked_Generator_NG.label>改良木材发电机[不发光]</Tweaked_Generator_NG.label>
  <Tweaked_Generator_NG.description>一种改良的木材发电机. 比原版产出多25%电量的木材发电机.</Tweaked_Generator_NG.description>
  <Tweaked_Generator_NG_Blueprint.label>改良木材发电机[不发光](蓝图)</Tweaked_Generator_NG_Blueprint.label>
  <Tweaked_Generator_NG_Frame.label>改良木材发电机[不发光](建造中)</Tweaked_Generator_NG_Frame.label>
  <Tweaked_Generator_NG_Frame.description>一种改良的木材发电机. 比原版产出多25%电量的木材发电机.</Tweaked_Generator_NG_Frame.description>


  <!-- Upgraded Wood-Fired Generator (Glow) -->

  <Upgraded_Generator.label>高级木材发电机[发光]</Upgraded_Generator.label>
  <Upgraded_Generator.description>一种高级的木材发电机. 比原版产出多50%电量的木材发电机.</Upgraded_Generator.description>
  <Upgraded_Generator_Blueprint.label>高级木材发电机[发光](蓝图)</Upgraded_Generator_Blueprint.label>
  <Upgraded_Generator_Frame.label>高级木材发电机[发光](建造中)</Upgraded_Generator_Frame.label>
  <Upgraded_Generator_Frame.description>一种高级的木材发电机. 比原版产出多50%电量的木材发电机.</Upgraded_Generator_Frame.description>


  <!-- Upgraded Wood-Fired Generator (No Glow) -->

  <Upgraded_Generator_NG.label>高级木材发电机[不发光]</Upgraded_Generator_NG.label>
  <Upgraded_Generator_NG.description>一种高级的木材发电机. 比原版产出多50%电量的木材发电机.</Upgraded_Generator_NG.description>
  <Upgraded_Generator_NG_Blueprint.label>高级木材发电机[不发光](蓝图)</Upgraded_Generator_NG_Blueprint.label>
  <Upgraded_Generator_NG_Frame.label>高级木材发电机[不发光](建造中)</Upgraded_Generator_NG_Frame.label>
  <Upgraded_Generator_NG_Frame.description>一种高级的木材发电机. 比原版产出多50%电量的木材发电机.</Upgraded_Generator_NG_Frame.description>


  <!-- Advanced Wood-Fired Generator (Glow) -->

  <Advanced_Generator.label>先进木材发电机[发光]</Advanced_Generator.label>
  <Advanced_Generator.description>一种先进的木材发电机. 比原版产出多75%电量的木材发电机.</Advanced_Generator.description>
  <Advanced_Generator_Blueprint.label>先进木材发电机[发光](蓝图)</Advanced_Generator_Blueprint.label>
  <Advanced_Generator_Frame.label>先进木材发电机[发光](建造中)</Advanced_Generator_Frame.label>
  <Advanced_Generator_Frame.description>一种先进的木材发电机. 比原版产出多75%电量的木材发电机.</Advanced_Generator_Frame.description>


  <!-- Advanced Wood-Fired Generator (No Glow) -->

  <Advanced_Generator_NG.label>先进木材发电机[不发光]</Advanced_Generator_NG.label>
  <Advanced_Generator_NG.description>一种先进的木材发电机. 比原版产出多75%电量的木材发电机.</Advanced_Generator_NG.description>
  <Advanced_Generator_NG_Blueprint.label>先进木材发电机[不发光](蓝图)</Advanced_Generator_NG_Blueprint.label>
  <Advanced_Generator_NG_Frame.label>先进木材发电机[不发光](建造中)</Advanced_Generator_NG_Frame.label>
  <Advanced_Generator_NG_Frame.description>一种先进的木材发电机. 比原版产出多75%电量的木材发电机.</Advanced_Generator_NG_Frame.description>


  <!-- Ultimate Wood-Fired Generator (Glow) -->

  <Ultimate_Generator.label>终极木材发电机[发光]</Ultimate_Generator.label>
  <Ultimate_Generator.description>一种终极的木材发电机. 比原版产出多100%电量的木材发电机.</Ultimate_Generator.description>
  <Ultimate_Generator_Blueprint.label>终极木材发电机[发光](蓝图)</Ultimate_Generator_Blueprint.label>
  <Ultimate_Generator_Frame.label>终极木材发电机[发光](建造中)</Ultimate_Generator_Frame.label>
  <Ultimate_Generator_Frame.description>一种终极的木材发电机. 比原版产出多100%电量的木材发电机.</Ultimate_Generator_Frame.description>


  <!-- Ultimate Wood-Fired Generator (No Glow) -->

  <Ultimate_Generator_NG.label>终极木材发电机[不发光]</Ultimate_Generator_NG.label>
  <Ultimate_Generator_NG.description>一种终极的木材发电机. 比原版产出多100%电量的木材发电机.</Ultimate_Generator_NG.description>
  <Ultimate_Generator_NG_Blueprint.label>终极木材发电机[不发光](蓝图)</Ultimate_Generator_NG_Blueprint.label>
  <Ultimate_Generator_NG_Frame.label>终极木材发电机[不发光](建造中)</Ultimate_Generator_NG_Frame.label>
  <Ultimate_Generator_NG_Frame.description>一种终极的木材发电机. 比原版产出多100%电量的木材发电机.</Ultimate_Generator_NG_Frame.description>


  <!-- 改良木材发电机 (Glow) -->
  <!-- 改良木材发电机 (No Glow) -->
  <!-- 高级木材发电机 (Glow) -->
  <!-- 高级木材发电机 (No Glow) -->
  <!-- 先进木材发电机 (Glow) -->
  <!-- 先进木材发电机 (No Glow) -->
  <!-- 终极木材发电机 (Glow) -->
  <!-- 终极木材发电机 (No Glow) -->

</LanguageData>